# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-04-11 02:23+0200\n"
"PO-Revision-Date: 2002-10-02 13:57GMT\n"
"Last-Translator: Marcos Goienetxe <marcos@euskalgnu.org>\n"
"Language-Team: Euskara <kdeuskaraz@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: midi.cpp:42
msgid "Select the MIDI device you want to use:"
msgstr "Erabili nahi duzun midi dispositiboa aukeratu:"

#: midi.cpp:61
msgid "Use MIDI mapper"
msgstr "Midi Mapatzailea Erabili"
